--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Sets value of association targets (ex.: paragraphs) for given source resource (ex.: article)"
- !ruby/struct:SM::Flow::P 
  body: "@api semipublic"
full_name: DataMapper::Associations::OneToMany::Relationship#set
is_singleton: false
name: set
params: (source, targets)
visibility: public
